Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHP5 Upgrade Won't Load

Discussion in 'General Discussion' started by jscherbel, Aug 28, 2006.

  1. jscherbel

    jscherbel Member

    Joined:
    Aug 27, 2004
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    151
    I'm trying to install php5 on a new VPS using the "Apache Update" option in WHM. Everytime I select any php5 version, the script looks to be installing php4.4.4. Any ideas on why this would happen or what I can do to resolve it?:confused:
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,460
    Likes Received:
    22
    Trophy Points:
    463
    Location:
    Go on, have a guess
    Try doing it from shell instead:

    /scripts/easyapache
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice